Skip to main content
GET
/
v1
/
employer-identifiers
/
{employer_identifier}
/
payroll-connections
List payroll connections by employer identifier
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/payroll-connections
{
  "data": [
    {
      "id": "550e8400-e29b-41d4-a716-446655440000",
      "employerIdentifierId": "00000000-0000-0000-0000-000000000000",
      "payrollPlatformId": "770e8400-e29b-41d4-a716-446655440000",
      "createdAt": "2024-01-15T10:30:00Z"
    }
  ],
  "meta": {
    "limit": 20,
    "offset": 0,
    "sort": "createdAt",
    "currentCount": 1,
    "totalCount": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.payrollintegrations.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

employer_identifier
string<uuid>
required

ID of the employer identifier

Response

List of payroll connections for the employer identifier

data
object[]
required
meta
object
required